jQuery migrate to new version plugin

If you are using old version of jQuery and want to migrate to its new version 1.9 and more, this plugin is made for you from jQuery Foundation [More]